uuid: cf91cd19-b5f6-4f06-880c-3cf56800c7e5
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: 2B9uF8NL5gutNKSdPRAhhAsDWFZZG1PJOBmx0aBGd_0
id: node_publish_action
label: 'Publish content'
type: node
plugin: 'entity:publish_action:node'
configuration: {  }
